<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		hnYoPdZ0zEECZs+VbWLlB8sB0HXtCatQwqbiJcycCgK/agaBwUYGiptzfTJx
		jOdd
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		YAN5mb3Oh7DALX2q727208j0OSpDDa8uqhHVeZDdr5lZG93V+KQwWYChrsgj
		pBUP
		</data>
	</dict>
</dict>
</plist>
